Playlist details

Get details of given playlist without including all playlist tracks in the response.

OAuth

 \ Example request

GET https://api.7digital.com/1.2/playlists/51ed5cfec9021614f462bb7b/details?country=GB&oauth_consumer_key=YOUR_KEY_HERE&oauth_token=...

Example response

{
  "playlist": {
    "id": "51ed5cfec9021614f462bb7b",
    "name": "My Chillout Mix",
    "visibility": "Public",
    "image": "http://artwork-cdn.7static.com/static/img/sleeveart/00/004/963/0000496338_$size$.jpg",
    "description": "Laid back listening",
    "status": "published",
    "annotations": {
      "key": "value",
    },
    "lastUpdated": "2013-10-02T12:16:04.615Z"
  }
}
Path Params
string
required

The identifier for the playlist you want to retrieve details for

Query Params
string
required

The ISO 2-character code of the country to which your oauth_consumer_key has access.

string

If you are using this endpoint for a user specific playlist, then provide the unique identifier of the user. For information on creating users click here.

Language
LoadingLoading…